Subject: C2P WANTED!!!!
From: brenda harvey <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 1994 13:38:58 -0500 (CDT)

Hello Everyone, 
   I've been thinking about this alot lately in wait for BUM7 and the new 3D
library. I don't think its gonna do what I want. What I really want, and I'm
sure others do as well, is a blitz mode Chunky to Planar converter. I don't
know all that much about assembly(a little here and there) so I wouldn't
know how I would implement the numerous src code examples that are on Aminet.
First youd have to have a buffer object to hold the chunky and a command that
would convert it to the specified bitmap. Oh the things that would be
possible! The buffer would have to be a 1D array for speed. Anyone want
to attempt this?
 
 [email-masked]
 
PS If your interested but don't have access to Aminet I could email them to
you.